<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package GutenStart
 */

?>

		</div><!-- .container -->
	</div><!-- #content -->

	<footer id="colophon" class="site-footer">
		<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="site-info text-center">
							<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'gutenstart' ) ); ?>">
								<?php
								/* translators: %s: CMS name, i.e. WordPress. */
								printf( esc_html__( 'Proudly powered by %s', 'gutenstart' ), 'WordPress' );
								?>
							</a>
							<span class="sep"> | </span>
								<?php
								/* translators: 1: Theme name, 2: Theme author. */
								printf( esc_html__( 'Theme: %1$s by %2$s.', 'gutenstart' ), 'gutenstart', '<a href="https://wp-points.com">TwoPoints</a>' );
								?>
						</div><!-- .site-info -->
					</div>
				<!-- /.col-md-12 -->
			</div>
			<!-- /.row -->
		</div>
		<!-- /.container -->

		<?php if ( ! get_theme_mod( 'gutenstart_hide_goto_top', false ) ) : ?>
			<div class="goto-top">&uarr;</div>
		<?php endif; ?>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
